Subject: Forum activity on: Resizing/Scale Angled path
From: [email-masked]
To: [email-masked]
Date: Thu, 24 Oct 2024 14:09:56 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "Resizing/Scale Angled path" by Louis Peloille:
---
Hello,I have a drawing made more 3mm thick plywood. The latest batch I got is 3.4mm. There're slot within the path sized for 3mm The horizontal or vertical slot have been resized without any issues but I'm struggling (I've no clue how...) to resize the angled ones, as per the picture.Please, I would appreciate any help to achieve this.Thank you! :)
----
Link: http://www.inkscape.org/forums/beyond/resizingscale-angled-path/#c75486

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.